@charset "shift_jis";

/* base
-----------------------------------------------*/

body{
	font:94%/1.7 "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
	*font:94%/1.7 "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
	text-align:center; 
	width:100%;
	color:#333333;
	background:#FFFFFF;
}


a:link,
a:visited{
	color:#333;
	text-decoration:underline;
}

a:hover,
a:active {
	color:#FF1A33;
	text-decoration:underline;
}


/* baseLayout
-----------------------------------------------*/

#header{
	position:relative;
	text-align:left;
	*zoom:1; 
}

#header:after{ content : ''; display : block; clear : both; height:0; }

#main{
  	width:970px;
	margin:auto;
	margin-top:20px;
	*zoom:1;
}

#main:after{ content : ''; display : block; clear : both; height:0; }

#sideLeftArea{
	float:left;
	width:220px;
	text-align:left;
}

#mainContentsArea{
	float:right;
	width:730px;
	text-align:left;
	*zoom:1;
}

#mainContentsArea:after{ content : ''; display : block; clear : both; height:0; }

#footer{
   padding-top:100px;
   text-align:left;
   *zoom:1;
}

#footer:after{ content : ''; display : block; clear : both; height:0; }

#corporatebody #header,
#gaikaexbody #header,
#gaikaex_s_body #header,
#optbody #header,
#mt4body #header,
#corporatebody #footer,
#gaikaexbody #footer,
#gaikaex_s_body #footer,
#optbody #footer,
#mt4body #footer{
	min-width:970px; 
}


/* ---------------------------------------------
   #header
-----------------------------------------------*/
@media screen and (max-width: 767px) {
#corporatebody #header,
#gaikaexbody #header,
#gaikaex_s_body #header,
#optbody #header,
#mt4body #header,
#corporatebody #footer,
#gaikaexbody #footer,
#gaikaex_s_body #footer,
#optbody #footer,
#mt4body #footer{
    min-width:0;
}
}

/* #mastHead
-----------------------------------------------*/
#header #mastHead{
  	width:970px;
	margin:auto;
	min-height:75px;
	position:relative;
	*zoom:1; 
}

#header #mastHead:after{ content : ''; display : block; clear : both; height:0; }


#header #mastHead .logo{
	margin-left:53px;
	margin-top:17px;
	position:absolute;
	top:0;
	left:0;
}

#header #mastHead .loginTopBox{
	margin-left:70px;
	margin-top:25px;
	float:right;
	*zoom:1; 
}

#header #mastHead .loginTopBox:after{ content : ''; display : block; clear : both; height:0; }



#header #mastHead .loginTopBox .accountOpen{
	float:left;
	margin-right:7px;

}

#header #mastHead .loginTopBox .accountOpen a{
	display:block;
	padding:11px 12px;
	background:#CD1227;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px;
	box-shadow: 1px 2px 1px rgba(0,0,0,0.2);
	line-height:1;
}


#header #mastHead .loginTopBox .accountOpen a:hover{
	background:#FF1A33;
}



#header #mastHead .loginTopBox .formBox{
	float:left;
	background:#F2F2F2;
	padding:8px 7px 7px 0;
	line-height:1;
}

#header #mastHead .loginTopBox .formBox dl{
	line-height:1.2;
	*zoom:1;
}
#header #mastHead .loginTopBox .formBox dl:after{ content : ''; display : block; clear : both; height:0; }


#header #mastHead .loginTopBox .formBox dl dt{
	float:left;
	text-align:right;
	font-size:10px;
	padding:7px; 
}

#header #mastHead .loginTopBox .formBox dl dd{
	float:left;
	width:90px;
	font-size:12px;
}

#header #mastHead .loginTopBox .formBox dl dd input{
	border:1px #DADADA solid;
	padding:2px 4px;
	width:80px;
	background:#FFF;
}

#header #mastHead .loginTopBox .formBox dl dd input:focus{
	border:1px #f2c7d2 solid;
	background:#ffebf0;
	outline:none;
}

#header #mastHead .loginTopBox .loginBtn{
	float:left;

}

#header #mastHead .loginTopBox .loginBtn a{
	background:#4D4D4D;
	font-weight:bold;
	line-height:1.3;
	font-size:12px;
	color:#FFF;
	display:block;
	text-align:center;
	padding:6px;
	text-decoration:none;
}

#header #mastHead .loginTopBox .loginBtn a:hover{
	background:#FF1A33;
}

#header #mastHead .hederBand{
	position:absolute;
	top:0;
	left:0;
}


/* #naviBox
-----------------------------------------------*/

/* naviBox */
#header #naviBox{}
#header #naviBox .globalNavi{
	background:#FF1A33;
}

#header #naviBox .globalNavi .innerWrap{
  	width:970px;
	margin:auto;
	*zoom:1;
}

#header #naviBox .globalNavi .innerWrap:after{ content : ''; display : block; clear : both; height:0; }
#header #naviBox .globalNavi .innerWrap li{ float: left; }
#header #naviBox .globalNavi .innerWrap li a{
	min-width:76px;
	padding:13px 10px 12px;
	color:#FFF;
	font-weight:bold;
	display:block;
	font-size:14px;
	text-decoration:none;
	line-height:1;
	text-align:center;
}

#header #naviBox .globalNavi .innerWrap li a.multiline{
	padding:5px 10px 3px;
	line-height:1.4;
	font-size:12px;
	min-height: 31px;
}

#header #naviBox .globalNavi .innerWrap li .small{
	font-size:10px;
}

#header #naviBox .globalNavi .innerWrap li a.current,
#header #naviBox .globalNavi .innerWrap li a:hover{
	background:#CD1227;
}

#header #pagetitle{
    margin: auto;
    width: 970px;
    position: relative;
    text-align:right;
    z-index:1;
}

#header #pagetitle p{
	font-size: 10px;
	line-height: 150%;
    position:absolute;
    right: 0;
    top: 0;
    padding:5px 0 0;
    width: 485px;
}

/* subNavi */
#header #naviBox .subNavi{
	background:#A61122;
	padding:5px 0;
}

#header #naviBox .subNavi .innerWrap{
  	width:970px;
	margin:auto;
	*zoom:1;
}

#header #naviBox .subNavi .innerWrap:after{ content : ''; display : block; clear : both; height:0; }

#header #naviBox .subNavi .innerWrap li{
	float: left;
	line-height:1;
	border-left:1px #FFF solid;
	*font-size:10px;
}

#header #naviBox .subNavi .innerWrap li:first-child{
	border-left:none;
}

#header #naviBox .subNavi .innerWrap li a{
	padding:0 10px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:12px;
	line-height:1.2;
	text-decoration:none;
	min-height:12px;
	color:#FFF;
}
#header #naviBox .subNavi .innerWrap li a.current,
#header #naviBox .subNavi .innerWrap li a:hover{
	text-decoration:underline;
}




/* #ecindalerts
-----------------------------------------------*/
#header #ecindalerts{
	background:#F2F2F2;
}

#header #ecindalerts .innerWrap{
  	width:970px;
	margin:auto;
	min-height: 24px;
	*zoom:1;
}
#header #ecindalerts .innerWrap:after{ content : ''; display : block; clear : both; height:0; }

#header #ecindalerts #newsmsg{
	padding:5px;
	line-height:1.2;
	font-size:12px;
	min-height:14px;
}



/* #ratebox
-----------------------------------------------*/
#header #ratebox{
	margin-top:10px;
}

#header #ratebox .innerWrap{
  	width:970px;
	margin:auto;
	line-height:1;
	*zoom:1;
}

#header #ratebox .innerWrap:after{ content : ''; display : block; clear : both; height:0; }

#header #ratebox .dollaryen,
#header #ratebox .audyen,
#header #ratebox .euroyen,
#header #ratebox .eurodollar{
	width:280px;
	float:left;
	margin-right:10px;
	box-shadow: 1px 2px 1px rgba(0,0,0,0.2);
}


#header #ratebox table{
	width:100%;
	border-collapse:separate;
}

#header #ratebox table th{
	width:60px;
	background:#333;
	padding:0;
	text-align:center;
}

#header #ratebox table th img{
	vertical-align:bottom;
}

#header #ratebox table td{
	background:#F2F2F2;
	text-align:center;
	word-wrap: break-word;
	word-break: break-all;
	font-size:16px;
	font-weight:bold;
	vertical-align:top;
}

#header #ratebox table td.bid{
	width:73px;
	padding:8px 1px 6px 1px;
}

#header #ratebox table td.spread{
	width:58px;
	padding:8px 1px 6px 1px;
	color:#FF1933;
	background:#F2DFE4;
}

#header #ratebox table td.spread .title{
	margin-bottom:5px;
}

#header #ratebox table td.ask{
	width:73px;
	padding:8px 1px 6px 1px;
}

#header #ratebox table td .title{
	font-size:10px;
	display:inline-block;
	*display:inline;
	*zoom:1;
}

#header #ratebox table .retedown{ color:#365FB3; }
#header #ratebox table .retedown .title{
	padding-left:12px;
	background:url(/common/imgs/icon_ratedown.png) 0 0 no-repeat;
}
#header #ratebox table .reteup{ color:#B33644; }
#header #ratebox table .reteup .title{
	padding-left:12px;
	background:url(/common/imgs/icon_rateup.png) 0 0 no-repeat;
}

#header #ratebox #ratetime{
	float:right;
	width:100px;
}

#header #ratebox #ratetime .time{
	background:#E6E6E6;
	padding:7px 2px 6px;
	text-align:center;
	font-size:12px;
}

#header #ratebox #ratetime .txt{
	margin-top:5px;
	font-size:10px;
	text-align:center;
}

#header #ratebox #ratetime .txt a{
	background: url(/common/imgs/arrow_001.png) 0 -1px no-repeat;
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding-left:8px;
  	line-height:1.2;
}

#header #ratebox sup{
	font-size:10px;
}

/* .textbox
-----------------------------------------------*/
#header .textbox{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #E6E6E6;
    padding:10px 15px;
    text-align:center;
  	width:934px;
	margin:15px auto 10px;
	line-height:1;
	*zoom:1;
}

#header .textbox a:link,
#header .textbox a:visited{
    color: #FF0033;
    text-decoration: underline;
}

#header .textbox a:hover {
    text-decoration: none;
}

/* #hederband
-----------------------------------------------*/
#header #hederband{
	position:absolute;
	z-index:100;
}



/* ---------------------------------------------
   .serviceBannerList
-----------------------------------------------*/
#mainContentsArea .serviceBannerList{
	margin-bottom:30px;
}

#mainContentsArea .serviceBannerList ul.list{
	background:#F2F2F2;
	padding:10px 0;
}

#mainContentsArea .serviceBannerList ul.list{ *zoom:1; }
#mainContentsArea .serviceBannerList ul.list:after{ content : ''; display : block; clear : both; height:0; }
#mainContentsArea .serviceBannerList ul.list li{
    float:left;
    margin-left:10px;
}

#mainContentsArea .serviceBannerList ul.list li a{ background: #FFFFFF; display:block;}
#mainContentsArea .serviceBannerList ul.list li a:hover img{
	filter: alpha(style=0,opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


/* ---------------------------------------------
   #sideLeftArea
-----------------------------------------------*/


/* #loginSideBox
-----------------------------------------------*/
#sideLeftArea #loginSideBox{
	margin-bottom:10px;
	background:#F2F2F2;
}


#sideLeftArea #loginSideBox .titleBox{
	padding:7px 14px;
	font-weight:bold;
	background:#333;
	border-top:4px #FF1936 solid;
	line-height:1.2;
	color:#FFF;
}

#sideLeftArea #loginSideBox .innerWrap{
	padding:10px 20px;
}

#sideLeftArea #loginSideBox .formBox{
	margin-bottom:5px;
}

#sideLeftArea #loginSideBox .formBox dl{
	margin-top:5px;
	line-height:1.2;
	*zoom:1;
}
#sideLeftArea #loginSideBox .formBox dl:first-child{ margin-top:0;}
#sideLeftArea #loginSideBox .formBox dl:after{ content : ''; display : block; clear : both; height:0; }


#sideLeftArea #loginSideBox .formBox dl dt{
	float:left;
	width:63px;
	text-align:right;
	font-size:12px;
	padding:5px 0; 
}

#sideLeftArea #loginSideBox .formBox dl dd{
	float:right;
	width:110px;
	font-size:12px;
}

#sideLeftArea #loginSideBox .formBox dl dd input{
	border:1px #DADADA solid;
	padding:2px 4px;
	width:100px;
	background:#FFF;
}

#sideLeftArea #loginSideBox .formBox dl dd input:focus{
	border:1px #f2c7d2 solid;
	background:#ffebf0;
	outline:none;
}


#sideLeftArea #loginSideBox .loginBtn{
	margin-top:10px;
}

#sideLeftArea #loginSideBox .loginBtn a,
#sideLeftArea #loginSideBox .loginBtn input{
	background:#4D4D4D;
	font-weight:bold;
	line-height:1;
	font-size:14px;
	color:#FFF;
	display:block;
	text-align:center;
	padding:8px 0;
	text-decoration:none;
	border:none;
	width:100%;
	cursor:pointer;
}

#sideLeftArea #loginSideBox .loginBtn a:hover,
#sideLeftArea #loginSideBox .loginBtn input:hover{
	background:#FF1A33;
}

#sideLeftArea #loginSideBox .loginBtn_trecolle{
	margin-bottom:20px;
}

#sideLeftArea #loginSideBox .loginBtn_trecolle a{
	text-align:center;
	display:block;
	padding:10px 0 5px;
	background:#4D4D4D;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px;
	box-shadow: 1px 2px 1px rgba(0,0,0,0.4);
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	line-height:1.5;
}

#sideLeftArea #loginSideBox .loginBtn_trecolle a:hover{
	background:#FF1A33;
}

#sideLeftArea #loginSideBox .loginBtn_trecolle .b{
	font-size:22px;
}

#sideLeftArea #loginSideBox .links{
	margin-top:10px;
}

#sideLeftArea #loginSideBox .links li{
	margin-top:3px;
	line-height:1;
}

#sideLeftArea #loginSideBox .links li:first-child{ margin-top:0;}
#sideLeftArea #loginSideBox .links li a{
	background:url(../imgs/arrow_001.png) left -2px no-repeat;
	padding-left:10px;
	font-size:10px;
	text-decoration:none;
	display:inline-block;
	*display:inline;
	*zoom:1;
	color:#333;
}

#sideLeftArea #loginSideBox .links li a:hover{
	text-decoration:underline;
}


/* .accountOpen
-----------------------------------------------*/

#sideLeftArea .accountOpen{
	margin-bottom:20px;
}

#sideLeftArea .accountOpen a{
	text-align:center;
	display:block;
	padding:17px 12px;
	background:#CD1227;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px;
	box-shadow: 1px 2px 1px rgba(0,0,0,0.4);
}


#sideLeftArea .accountOpen a:hover{
	background:#FF1A33;
}


/* .sideBannerBox
-----------------------------------------------*/

#sideLeftArea .sideBannerBox{
	margin-bottom:10px;
}

#sideLeftArea .sideBannerBox ul li{
	margin-top:10px;
}

#sideLeftArea .sideBannerBox ul li:first-child{ margin-top:0;}


#sideLeftArea .sideBannerBox a:hover img{
	filter: alpha(style=0,opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}




/* ---------------------------------------------
   #footer
-----------------------------------------------*/

/* .pageTopBtn
-----------------------------------------------*/
#footer .pageTopBtn{
   height: 42px;
   text-align: center;
}


/* .advertisingMatters
-----------------------------------------------*/
#footer .advertisingMatters{
	background:#E6E6E6;
}


#footer .advertisingMatters .innerWrap{
  	width:970px;
	margin:auto;
	padding:40px 0;
	font-size:10px;
	color:#666;
}


/* .serviceBox
-----------------------------------------------*/
#footer .serviceBox{
  	background:#CCCCCC
}

#footer .serviceBox .innerWrap{
  	width:970px;
	margin:auto;
	padding:40px 0;
	*zoom:1;
	font-size:10px;
}

#footer .serviceBox .innerWrap:after{ content : ''; display : block; clear : both; height:0; }


#footer .serviceBox .linkList{
	float:left;
	width:570px;
	*zoom:1;
	line-height:1.2;
}

#footer .serviceBox .linkListBox:after{ content : ''; display : block; clear : both; height:0; }

#footer .serviceBox .linkList .title{
	font-weight:bold;
	margin-bottom:7px;
	font-size:12px;
}

#footer .serviceBox .linkList ul{
	width:270px;
	margin-right:4px;
	float:left;
}

#footer .serviceBox .linkList ul li{
	margin-top:7px;
}

#footer .serviceBox .linkList ul li:first-child{ margin-top:0;}

#footer .serviceBox .linkList ul li a{
	background: url(/common/imgs/arrow_005.png) left -2px no-repeat;
	padding-left:10px;
	min-height:12px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-decoration:none;
	color:#333;
}

#footer .serviceBox .linkList ul li a:hover{
	text-decoration: underline;
}

#footer .serviceBox .bannerList{
	float:right;
	width:384px;
	position:relative;
}

#footer .serviceBox .bannerList ul{
	margin-top:-12px;
	*zoom:1;
}

#footer .serviceBox .bannerList ul:after{ content : ''; display : block; clear : both; height:0; }


#footer .serviceBox .bannerList ul li{
	padding-left:12px;
	padding-top:12px;
	float:left;
}
#footer .serviceBox .bannerList ul li a{ background:#FFF; display:block; }
#footer .serviceBox .bannerList ul li a:hover img{
	filter: alpha(style=0,opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


/* .companyBox
-----------------------------------------------*/
#footer .companyBox{
  	background:#FF1A33;
}

#footer .companyBox .innerWrap{
  	width:970px;
	margin:auto;
	padding:15px 0 40px 0;
	*zoom:1;
	font-size:10px;
	line-height:1.5;
	color:#FFF;
}

/* .footer_code
-----------------------------------------------*/
#footer_code,
#footer_code2{
	position: absolute;
	top: 0;
	left: -100%;
	z-index: -9999;
}




/* .sideArea detail
-----------------------------------------------*/

#main .singleMain #sideLeftArea{
	padding:0;
}


#sideLeftArea #sideLeftBanner ul{
	width:220px;
	padding-bottom:5px;
}

#sideLeftArea #sideLeftBanner ul li{
	margin-bottom:5px;
}

#sideLeftArea #sideLeftmenu{
	float:left;
	width:220px;
	font-size:12px;
	line-height:1.4;
}

#sideLeftArea #sideLeftmenu a{
	display:block;
	text-decoration:none;
}

#sideLeftArea #sideLeftmenu a.addlinks{
    padding: 10px 18px 10px 15px;
    background: #7f7f7f url(/common_fx/images/icon_side_w_r.png) no-repeat 93% center;
    color: #ffffff;
}

#sideLeftArea #sideLeftmenu a.addlinks span{
	padding:5px 0 5px 6px;
	min-height:10px;
	_height:10px;
	display:block;
	cursor:pointer;
}

#sideLeftArea #sideLeftmenu div.catenone{
	padding:3px 5px 3px 2px;
	min-height:1.2em;
	background:#FF0033;
	font-weight:bold;
	color:#FFFFFF;
	_line-height:normal;
}

#sideLeftArea #sideLeftmenu a.catenone{
    padding: 10px 15px;
    min-height: 1.2em;
    color: #FFFFFF;
}

#sideLeftArea #sideLeftmenu a.catenone span{
	padding:5px 0 5px 6px;
	min-height:10px;
	_height:10px;
	display:block;
	cursor:pointer;
}

#sideLeftArea #sideLeftmenu div.catenone span{
	padding:5px 0 5px 6px;
	min-height:10px;
	_height:10px;
	display:block;
}


#sideLeftArea #sideLeftmenu ul li{
	_line-height:0;
}

#sideLeftArea #sideLeftmenu ul li a{
	_line-height:normal;
}

#sideLeftArea #sideLeftmenu a.addlinks:hover{
}

#sideLeftArea #sideLeftmenu ul li.nowselect a.addlinks{
    background: #7f7f7f url(/common_fx/images/icon_side_w_b.png) no-repeat 93% center;
    color: #ffffff;
    text-decoration: underline;
}

#sideLeftArea #sideLeftmenu ul li.current01 a.addlinks{
}

#sideLeftArea #sideLeftmenu ul li.nowselect.current01 a.addlinks{
}

#sideLeftArea #sideLeftmenu ul li.nowselect a.addlinks:hover{
}

#sideLeftArea #sideLeftmenu ul li.current01 a.catenone{
	text-decoration: underline;
}

#sideLeftArea #sideLeftmenu a.catenone:hover{
}

#sideLeftArea #sideLeftmenu a.addlinks_sub{
	padding:3px 23px 3px 2px;
	min-height:1.2em;
	background:#e6e6e6 url(/common_fx/images/icon_side_w_r.png) no-repeat 93% center;
	color:#FFFFFF;
}

#sideLeftArea #sideLeftmenu ul li{
    background: #7f7f7f;
}

#sideLeftArea #sideLeftmenu ul li.firstChild{
	border-top:none;
    background: #7f7f7f;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp {
    border-top: 8px solid #6d6d6d;
    padding: 0 0 20px;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp ul li.notsel {
    margin-bottom: 0;
    padding-left: 0;
    background: #e6e6e6;
}

#sideLeftArea #sideLeftmenu .menuBox ul{
	border-top: 15px solid #7e7e7e;
}

#sideLeftArea #sideLeftmenu .menuBox a{
	font-size:14px;
}

#sideLeftArea #sideLeftmenu .menuBox a:hover{
	opacity: .5;
	filter: alpha(opacity=50);
}
  
/* second */

#sideLeftArea #sideLeftmenu ol.second{
	display:none;
	border-left: 1px solid #e6e6e6;
	padding-left:0;
}

#sideLeftArea #sideLeftmenu ol.second li{
	width:218px;
	background:none;
	border-right:1px #e6e6e6 solid;
	margin-bottom:0;
	padding-left:0;
	_line-height:0;
	_font-size:0;
    background: #e6e6e6 url(/common_fx/images/icon_dot_b.png) 20px 1.7em no-repeat;
    background-size: 2px;
}

#sideLeftArea #sideLeftmenu ol.second li.lastChild{
	border-bottom:1px #e6e6e6 solid;
}

#sideLeftArea #sideLeftmenu ol.second li a{
	_line-height:normal;
	_font-size:12px;
}

#sideLeftArea #sideLeftmenu ol.second li a.ct2menu{
    padding: 13px 24px 13px 27px;
	min-height:1.2em;
	color:#404040;
}

#sideLeftArea #sideLeftmenu ol.second li a.addlinks_sub{
	background:url(/common_fx/images/icon_side_g_r.png) no-repeat 93% center;
}

#sideLeftArea #sideLeftmenu ol.second li a.ct2menu:hover{
}

#sideLeftArea #sideLeftmenu ol.second li.nowselect_sub a.ct2menu:hover{
}

#sideLeftArea #sideLeftmenu ol.second li.nowselect_sub{
    margin-bottom: 0;
    padding-left: 0;
    background: #e6e6e6;
}

#sideLeftArea #sideLeftmenu ol.second li.nowselect_sub a.addlinks_sub{
	background:#E6E6E6 url(/common_fx/images/icon_side_g_b.png) no-repeat 93% center;
	color:#333333;
	text-decoration: underline;
}

#sideLeftArea #sideLeftmenu ol.second li.current02 a.ct2menu{
	text-decoration: underline;
}

#sideLeftArea #sideLeftmenu ol.second li.current01 a.ct2menu{
	text-decoration: underline;
}

/*ie*/
#sideLeftArea #sideLeftmenu ol.second li.nowselect_sub.current02 a.ct2menu{
    background: #E6E6E6 url(/common_fx/images/icon_side_g_b.png) no-repeat 93% center;
    color: #333333;
}

#sideLeftArea #sideLeftmenu ol.second li.nowselect_sub.current02 a.ct2menu:hover{
}

* html #sideLeftArea #sideLeftmenu ol.ie6class li.nowselect_sub a.ct2menu{
	background-color:#FFFFFF;
}

* html #sideLeftArea #sideLeftmenu ol.ie6class li.nowselect_sub a.ct2menu:hover{
	background-color:#E6E6E6;
}


/* ct3rdbox */

#sideLeftArea #sideLeftmenu ol.second li .ct3rdbox{
	display:none;
	line-height:0;
}

#sideLeftArea #sideLeftmenu ol.second li .ct3rdbox a{
	padding:16px 25px 8px 40px;
	min-height:1.5em;
	background:#FFFFFF url(/common_fx/images/icon_dot_b.png) 30px 1.8em no-repeat;
    background-size: 2px;
	font-weight:normal;
	color:#505050;
	line-height:normal;
}

#sideLeftArea #sideLeftmenu ol.second li .ct3rdbox .current03 a{
	text-decoration: underline;
}

#sideLeftArea #sideLeftmenu ol.second li .ct3rdbox a:hover{
}

#sideLeftArea #sideLeftmenu ol.second li .ct3rdbox p{
	background-color:#FFFFFF;
	line-height:0;
}

#sideLeftArea #sideLeftmenu ol.second li .ct3rdbox p.lastChild{
	border-bottom:1px #D7D7D7 solid;
}


/* menuBoxShingle */
#sideLeftArea #sideLeftmenu .menuBoxShingle ol.second{
	display:block;
}

#sideLeftArea #sideLeftmenu .menuBoxShingle ol.second li a.ct2menu{
	padding:8px 5px 8px 18px;
	min-height:1.2em;
	background:#FFFFFF url(/common/imgs/icon_menuarrow03_left.png) 4px 9px no-repeat;
	font-weight:normal;
	color:#505050;
}

#sideLeftArea #sideLeftmenu .menuBoxShingle ol.second li a.ct2menu:hover{
	background:#E6E6E6 url(/common/imgs/icon_menuarrow03_left.png) 4px 9px no-repeat;
}

#sideLeftArea #sideLeftmenu .menuBoxShingle ol.second li.current02 a.ct2menu{
	background-color:#E6E6E6;
}


/*old_pank*/
#mainContentsArea #breadnavArea {
	margin-bottom:20px;
}

#mainContentsArea #breadnavArea p {
	font-size: 78%;
	line-height: 110%;
}

#breadnavArea p a:link {
	color: #B2B2B2;
	font-weight: normal;
	text-decoration: underline;
}

#breadnavArea p a:visited {
	color: #B2B2B2;
	font-weight: normal;
	text-decoration: underline;
}

#breadnavArea p a:hover {
	color: #B2B2B2;
	font-weight: normal;
	text-decoration: none;
}


/*new_pank*/

#pankareaBox {
	margin-bottom:20px;
    display: none;
}

#pankareaBox ol li {
	font-size: 78%;
	line-height: 150%;
	float:left;
}

#pankareaBox ol li a {
	background: url(/common/imgs/icon_pankarrow.gif) right center no-repeat;
	padding-right:10px;
	display:block;
	color: #666;
}

#pankareaBox ol li a:link {
	font-weight: normal;
	text-decoration: underline;
}

#pankareaBox ol li a:visited {
	font-weight: normal;
	text-decoration: underline;
}

#pankareaBox ol li a:hover {
	font-weight: normal;
	text-decoration: none;
}

#pankareaBox ol span {
	font-size: 60%;
	font-weight: normal;
	float:right;
}




/* ------ clear clearfix ------ */

.clearfix{ *zoom : 1; }
.clearfix:after{ content : ''; display : block; clear : both; height:0; }


/* ------ pagetop ------ */
#contentsAreaInner .pagetop{ /zoom : 1; margin-top:10px;}
#contentsAreaInner .pagetop:after{ content : ''; display : block; clear : both; height:0; }
#contentsAreaInner .pagetop a{
	display:block;
	float:right;
	padding-left: 18px;
	background: url("/common/imgs/arrow_004.png") no-repeat 0 2px;

}


/* gaikaex_s_body
-----------------------------------------------*/
#menu_area {
    background-color: #333434;
    margin: 0;
    width: 100%;
}
#menu_area:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}
#nav_st {
    margin: 0 auto;
    text-align: left;
    width: 970px;
}
#title_logo {
    float: left;
    margin:14px 0 8px;
}
#nav_link {
    float: right;
    margin: 27px 0 2px;
    padding: 0;
}
#nav_link li {
    color: #FFFFFF;
    display: inline;
    list-style: none outside none;
    margin-left: 0.7em;
}
#nav_link a {
    color: #FFFFFF;
    text-decoration: none;
}
#nav_link a:hover {
    text-decoration: underline;
}
